/*     2356015 : 이미지 (비율형)      */
.img_ratio__2356015__ {max-width:100%;vertical-align:top}
.img_ratio__2356015__ * {box-sizing:border-box}
.img_ratio__2356015__ a {display:block;vertical-align:top}
.img_ratio__2356015__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2356015__ img {width:auto}
}

/*     2322475 : 한줄 텍스트      */
.text__2322475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2322475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2322475__ p {font-size:15px}
}

/*     2322465 : 한줄 텍스트      */
.text__2322465__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-1px;;line-height:1.5em;
}
.text__2322465__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2322465__ p {font-size:25px}
   	.text__2322465__ br{display:none;}
}

/*     2321745 : BLANK 컨텐츠      */
.blank__2321745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2321745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2321745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2321745__ {height:15px}
}

/*     2322445 : 장문 텍스트      */
.textarea__2322445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2322445__ p {font-size:15px}
}

/*     2356035 : BLANK 컨텐츠      */
.blank__2356035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2356035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2356035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2356035__ {height:15px}
}

/*     2356025 : 이미지 리스트 (타일형)      */
.img_tile__2356025__ {overflow:hidden}
.img_tile__2356025__ .img_inner {margin:0 -5px; background:#dfdfdf; padding:5px 5px;}
.img_tile__2356025__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2356025__ * {box-sizing:border-box}
.img_tile__2356025__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__2356025__ .item a {display:block}
.img_tile__2356025__ .figure {display:block; padding:5px;}
.img_tile__2356025__ .figure img {vertical-align:top}
.img_tile__2356025__ .caption {display:block;margin-top:10px}
.img_tile__2356025__ .caption > span {display:block}
.img_tile__2356025__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2356025__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2356025__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2356025__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2356025__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2356025__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2356025__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2356025__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2356025__ .item {width:100%}
.col_m_2__2356025__ .item {width:50%}
.col_m_3__2356025__ .item {width:33.3333%}
.col_m_4__2356025__ .item {width:25%}
.col_m_1__2356025__ .item,
.col_m_2__2356025__ .item2n,
.col_m_3__2356025__ .item3n,
.col_m_4__2356025__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2356025__ .item,
	.col_m_2__2356025__ .item2n,
	.col_m_3__2356025__ .item3n,
	.col_m_4__2356025__ .item4n {clear:none}

	.col_t_1__2356025__ .item {width:100%}
	.col_t_2__2356025__ .item {width:50%}
	.col_t_3__2356025__ .item {width:33.3333%}
	.col_t_4__2356025__ .item {width:25%}
	.col_t_5__2356025__ .item {width:20%}
	.col_t_6__2356025__ .item {width:16.6666%}
	.col_t_1__2356025__ .item,
	.col_t_2__2356025__ .item2n,
	.col_t_3__2356025__ .item3n,
	.col_t_4__2356025__ .item4n,
	.col_t_5__2356025__ .item5n,
	.col_t_6__2356025__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2356025__ .img_inner {margin:0px}
	.img_tile__2356025__ .item {padding:0px}
	.img_tile__2356025__ .caption {margin-top:15px}
	.img_tile__2356025__ .caption > span.content {margin-top:10px}

	.text_sml__2356025__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2356025__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2356025__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2356025__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2356025__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2356025__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2356025__ .item,
	.col_t_2__2356025__ .item2n,
	.col_t_3__2356025__ .item3n,
	.col_t_4__2356025__ .item4n,
	.col_t_5__2356025__ .item5n,
	.col_t_6__2356025__ .item6n {clear:none}

	.col_pc_1__2356025__ .item {width:100%}
	.col_pc_2__2356025__ .item {width:50%}
	.col_pc_3__2356025__ .item {width:33.3333%}
	.col_pc_4__2356025__ .item {width:25%}
	.col_pc_5__2356025__ .item {width:20%}
	.col_pc_6__2356025__ .item {width:16.6666%}
	.col_pc_1__2356025__ .item,
	.col_pc_2__2356025__ .item2n,
	.col_pc_3__2356025__ .item3n,
	.col_pc_4__2356025__ .item4n,
	.col_pc_5__2356025__ .item5n,
	.col_pc_6__2356025__ .item6n {clear:both}
}

/*     2347445 : 한줄 텍스트      */
.text__2347445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-1px;;line-height:1.5em;
}
.text__2347445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2347445__ p {font-size:25px}
   	.text__2347445__ br{display:none;}
}

/*     2347595 : BLANK 컨텐츠      */
.blank__2347595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2347595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2347595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2347595__ {height:10px}
}

/*     2347435 : 이미지 리스트 (타일형)      */
.img_tile__2347435__ {overflow:hidden}
.img_tile__2347435__ .img_inner {margin:0 -5px}
.img_tile__2347435__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2347435__ * {box-sizing:border-box}
.img_tile__2347435__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__2347435__ .item a {display:block}
.img_tile__2347435__ .figure {display:block; padding: 5px;}
.img_tile__2347435__ .figure img {vertical-align:top; border:1px solid #ccc;}
.img_tile__2347435__ .caption {display:block;margin-top:0px}
.img_tile__2347435__ .caption > span {display:block}
.img_tile__2347435__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2347435__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2347435__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2347435__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2347435__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2347435__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2347435__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2347435__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2347435__ .item {width:100%}
.col_m_2__2347435__ .item {width:50%}
.col_m_3__2347435__ .item {width:33.3333%}
.col_m_4__2347435__ .item {width:25%}
.col_m_1__2347435__ .item,
.col_m_2__2347435__ .item2n,
.col_m_3__2347435__ .item3n,
.col_m_4__2347435__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2347435__ .item,
	.col_m_2__2347435__ .item2n,
	.col_m_3__2347435__ .item3n,
	.col_m_4__2347435__ .item4n {clear:none}

	.col_t_1__2347435__ .item {width:100%}
	.col_t_2__2347435__ .item {width:50%}
	.col_t_3__2347435__ .item {width:33.3333%}
	.col_t_4__2347435__ .item {width:25%}
	.col_t_5__2347435__ .item {width:20%}
	.col_t_6__2347435__ .item {width:16.6666%}
	.col_t_1__2347435__ .item,
	.col_t_2__2347435__ .item2n,
	.col_t_3__2347435__ .item3n,
	.col_t_4__2347435__ .item4n,
	.col_t_5__2347435__ .item5n,
	.col_t_6__2347435__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2347435__ .img_inner {margin:0px}
	.img_tile__2347435__ .item { }
	.img_tile__2347435__ .caption {margin-top:15px}
	.img_tile__2347435__ .caption > span.content {margin-top:10px}

	.text_sml__2347435__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2347435__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2347435__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2347435__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2347435__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2347435__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2347435__ .item,
	.col_t_2__2347435__ .item2n,
	.col_t_3__2347435__ .item3n,
	.col_t_4__2347435__ .item4n,
	.col_t_5__2347435__ .item5n,
	.col_t_6__2347435__ .item6n {clear:none}

	.col_pc_1__2347435__ .item {width:100%}
	.col_pc_2__2347435__ .item {width:50%}
	.col_pc_3__2347435__ .item {width:33.3333%}
	.col_pc_4__2347435__ .item {width:25%}
	.col_pc_5__2347435__ .item {width:20%}
	.col_pc_6__2347435__ .item {width:16.6666%}
	.col_pc_1__2347435__ .item,
	.col_pc_2__2347435__ .item2n,
	.col_pc_3__2347435__ .item3n,
	.col_pc_4__2347435__ .item4n,
	.col_pc_5__2347435__ .item5n,
	.col_pc_6__2347435__ .item6n {clear:both}
}

/*     2348335 : 한줄 텍스트      */
.text__2348335__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-1px;;line-height:1.5em;
}
.text__2348335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2348335__ p {font-size:25px}
   	.text__2348335__ br{display:none;}
}

/*     2348355 : BLANK 컨텐츠      */
.blank__2348355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2348355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2348355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2348355__ {height:10px}
}

/*     2348345 : 장문 텍스트      */
.textarea__2348345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__2348345__ p {font-size:15px}
}

/*     2348295 : 텍스트 박스      */
.text_box__2348295__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f8f8f8;background:#ffffff;text-align:center;}
.text_box__2348295__ > p {margin:0;padding:0;}
.text_box__2348295__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#e66d1e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__2348295__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#e66d1e;}
.text_box__2348295__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__2348295__ {height:240px;padding:18% 10%;}
	.text_box__2348295__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__2348295__ .box_title:before {width:25px;}
	.text_box__2348295__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__2348295__ {height:333px;padding:20% 12%;}
	.text_box__2348295__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__2348295__ .box_title:before {width:30px;}
	.text_box__2348295__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em; letter-spacing:-1.5px;}
}

/*     2348305 : 텍스트 박스      */
.text_box__2348305__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f8f8f8;text-align:center;}
.text_box__2348305__ > p {margin:0;padding:0;}
.text_box__2348305__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#e66d1e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__2348305__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#e66d1e;}
.text_box__2348305__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__2348305__ {height:240px;padding:18% 10%;}
	.text_box__2348305__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__2348305__ .box_title:before {width:25px;}
	.text_box__2348305__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__2348305__ {height:333px;padding:20% 12%;}
	.text_box__2348305__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__2348305__ .box_title:before {width:30px;}
	.text_box__2348305__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em; letter-spacing:-1.5px;}
}

/*     2348315 : 텍스트 박스      */
.text_box__2348315__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f8f8f8;background:#ffffff;text-align:center;}
.text_box__2348315__ > p {margin:0;padding:0;}
.text_box__2348315__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#e66d1e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__2348315__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#e66d1e;}
.text_box__2348315__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__2348315__ {height:240px;padding:18% 10%;}
	.text_box__2348315__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__2348315__ .box_title:before {width:25px;}
	.text_box__2348315__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__2348315__ {height:333px;padding:20% 12%;}
	.text_box__2348315__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__2348315__ .box_title:before {width:30px;}
	.text_box__2348315__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;letter-spacing:-1.5px;}
}

/*     2348455 : 한줄 텍스트      */
.text__2348455__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-1px;;line-height:1.5em;
}
.text__2348455__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2348455__ p {font-size:25px}
   	.text__2348455__ br{display:none;}
}

/*     2348465 : HTML 편집기      */
.html__2348465__ * {line-height:1.4em}

.service-list .item { display: flex; align-items: center; border-bottom:1.5px #ddd dotted; padding: 20px 0;}
.service-list .num { font-size: 50px; font-weight: 700; opacity: 0.18; margin-right: 20px; min-width: 40px; text-align: left; align-self: center;}
.service-list .text { flex: 1;}
.service-list .text h3 { font-size: 18px; margin: 10px 0 0 0px; font-weight: 600; line-height: 1.3;}
.service-list .text p { margin: 0; font-size: 15px; color: #666; line-height: 1.5;}

/*     2348555 : 탭 버튼 이미지      */
.tab_info__2348555__ {display:table;width:100%}
.tab_info__2348555__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.tab_s{font-size:12px; }

.img__2348555__ {max-width:100%}
.img__2348555__ * {box-sizing:border-box}
.img__2348555__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #939393;background:#939393;}
.img__2348555__ > a > span {display:table-cell;padding:10px 15px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2348555__.on > a {border-color:#e66d1e;background:#e66d1e;}
.img__2348555__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2348555__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
    .img__2348555__ {}
	.img__2348555__ > a {height:50px; }
	.img__2348555__ > a > span {padding:10px 25px;font-size:15px;}
}

/*     2348565 : 탭 버튼 이미지      */
.tab_info__2348565__ {display:table;width:100%}
.tab_info__2348565__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.tab_s{font-size:12px; }

.img__2348565__ {max-width:100%}
.img__2348565__ * {box-sizing:border-box}
.img__2348565__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #939393;background:#939393;}
.img__2348565__ > a > span {display:table-cell;padding:10px 15px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2348565__.on > a {border-color:#e66d1e;background:#e66d1e;}
.img__2348565__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2348565__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
    .img__2348565__ {}
	.img__2348565__ > a {height:50px; }
	.img__2348565__ > a > span {padding:10px 25px;font-size:15px;}
}

/*     2349375 : HTML 편집기      */
.html__2349375__ * {line-height:1.4em}

/*     2349565 : 탭 컨텐츠 블록 설정      */
.block_option__2349565__ {display:table;width:100%}
.block_option__2349565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     2349595 : HTML 편집기      */
.html__2349595__ * {line-height:1.4em}

.timeline {max-width:1000px;margin:40px auto;padding:0px;font-family:'Pretendard',sans-serif;}
/* **수정된 부분:** align-items:center 추가 */
.year-group {display:grid;grid-template-columns:120px auto;column-gap:40px;margin-bottom:30px;align-items:center;}
.year {font-size:35px;font-weight:500;color:#474747;align-self:start; letter-spacing:-1px; }
.events-list {list-style-type:none;padding:0;margin:0;display:flex;flex-direction:column;}
.list-item {display:grid;grid-template-columns:60px auto;column-gap:40px; }
.date {font-size:18px;font-weight:500;color:#e66d1e;}
.desc {font-size:15px;line-height:1.6;color:#333;margin:0;padding:0; font-weight:500;}
.desc ul {list-style-type:disc;padding-left:18px;margin:0;}
.desc li {margin-bottom:4px;}
.separator {border-bottom:1px dotted #ccc;grid-column:1/-1;margin:20px 0 30px;}
@media (max-width: 768px) {
    .year-group {grid-template-columns:1fr;column-gap:0;}
    .year {margin-bottom:10px;padding-top:0;}
    .list-item {grid-template-columns:1fr;margin-left:10px;}
    .separator {grid-column:1/1;}
}

/*     2349575 : 탭 컨텐츠 블록 설정      */
.block_option__2349575__ {display:table;width:100%}
.block_option__2349575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     2349585 : HTML 편집기      */
.html__2349585__ * {line-height:1.4em}

.timeline {max-width:1000px;margin:40px auto;padding:0px;font-family:'Pretendard',sans-serif;}
.year-group {display:grid;grid-template-columns:120px auto;column-gap:40px;margin-bottom:30px;align-items:center;}
.year {font-size:35px;font-weight:500;color:#474747;align-self:start; letter-spacing:-1px; }
.events-list {list-style-type:none;padding:0;margin:0;display:flex;flex-direction:column;}
.list-item {display:grid;grid-template-columns:60px auto;column-gap:40px; }
.date {font-size:18px;font-weight:500;color:#e66d1e;}
.desc {font-size:15px;line-height:1.6;color:#333;margin:0;padding:0; font-weight:500;}
.desc ul {list-style-type:disc;padding-left:18px;margin:0; padding:0; }
.desc li {margin-bottom:4px; padding:0; list-style:none;}
.separator {border-bottom:1px dotted #ccc;grid-column:1/-1;margin:20px 0 30px;}
@media (max-width: 768px) {
    .year-group {grid-template-columns:1fr;column-gap:0;}
    .year {margin-bottom:10px;padding-top:0;}
    .list-item {grid-template-columns:1fr;margin-left:10px;}
    .separator {grid-column:1/1;}
}

